.u-section-1 {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)), url("../images/36161CBB-D064-4427-95ED-F8519A8D1822.jpeg");
    min-height: 822px;
    background-position: 50% 50%;
}

.u-section-1 .u-form-1 {
    height: 287px;
    width: 570px;
    background-image: none;
    margin: 268px auto;
}

.u-section-1 .u-btn-1 {
    background-image: none;
    border-style: none;
    padding: 10px 31px 10px 30px;
}

@media (max-width: 1199px) {
    .u-section-1 {
        min-height: 678px;
    }
    .u-section-1 .u-btn-1 {
        width: 50%;
    }
}

@media (max-width: 991px) {
    .u-section-1 {
        min-height: 519px;
    }
    .u-section-1 .u-form-1 {
        width: 452px;
    }
}

@media (max-width: 767px) {
    .u-section-1 {
        min-height: 389px;
    }
}

@media (max-width: 575px) {
    .u-section-1 {
        min-height: 347px;
    }
    .u-section-1 .u-form-1 {
        width: 300px;
    }
}